<header class="p-cooler-header">
	<h1 class="p-cooler-title">Кулеры</h1>

	<form action="/" method="GET" class="p-cooler-form clrfx">
		<fieldset class="m-fieldset m-fieldset--w-2">
			<label for="cooler-brand" class="m-label">Бренд кулера</label>
			<select id="cooler-brand" class="m-input m-input--select">
				<option value="1">Все</option>
			</select>
		</fieldset>

		<label class="m-label">Дополнительные параметры</label>
		<div class="p-cooler-header-container clrfx">
			<fieldset class="fl m-fieldset m-fieldset--w-1">
				<input id="p-1" type="checkbox" class="m-radio-input" value="1" name="params"/>
				<label for="p-1" class="m-radio-label">Настольные</label>
			</fieldset>

			<fieldset class="fl m-fieldset m-fieldset--w-1">
				<input id="p-2" type="checkbox" class="m-radio-input" value="2" name="params"/>
				<label for="p-2" class="m-radio-label">Напольные</label>
			</fieldset>

			<fieldset class="fl m-fieldset m-fieldset--w-1">
				<input id="p-3" type="checkbox" class="m-radio-input" value="3" name="params"/>
				<label for="p-3" class="m-radio-label">С холодильником</label>
			</fieldset>

			<fieldset class="fl m-fieldset m-fieldset--w-1">
				<input id="p-4" type="checkbox" class="m-radio-input" value="4" name="params"/>
				<label for="p-4" class="m-radio-label">Со шкафчиком</label>
			</fieldset>

			<fieldset class="fl m-fieldset m-fieldset--w-1">
				<input id="p-5" type="checkbox" class="m-radio-input" value="5" name="params"/>
				<label for="p-5" class="m-radio-label">С нижней загрузкой</label>
			</fieldset>

			<fieldset class="fl m-fieldset m-fieldset--w-1">
				<input id="p-6" type="checkbox" class="m-radio-input" value="6" name="params"/>
				<label for="p-6" class="m-radio-label">С защитой от детей</label>
			</fieldset>
		</div>

		<button type="submit">Перейти</button>
		<button type="reset">Снять</button>
	</form>
</header>
